#home {
	margin: 0px;
	padding: 0px;
	width: 118px;
	height: 56px;
	float: left;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #FFF;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #FFF;
}
#home ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#home ul li {
	float: left;
	position: relative;
	list-style-type: none;
}
#home ul li ul li {
	background-color: #DD572B;
	width: 118px;
	border-top-width: 1.5px;
	border-top-style: solid;
	border-top-color: #FFF;
}
#home ul li a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	display: block;
	line-height: 30px;
	height: 30px;
	width: 118px;
}
#home ul ul {
	position: absolute;
	visibility: hidden;
	top: 60px;
	padding-left: 15px;
}
#home ul li ul li a:hover {
	background-color: #FF6531;
	width: 118px;
}
#home ul li ul li a {
	width: 118px;
	text-indent: 10px;
}
#home ul li a:hover {
	color: #FFF;
}
#home ul li:hover ul {
	visibility: visible;
}
#home ul li:hover {
}
#about_us {
	margin: 0px;
	width: 118px;
	height: 56px;
	float: left;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #FFF;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #FFF;
}
#about_us ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#about_us ul li {
	float: left;
	position: relative;
	list-style-type: none;
}
#about_us ul li ul li {
	background-color: #1F95C8;
	width: 118px;
	border-top-width: 1.5px;
	border-top-style: solid;
	border-top-color: #FFF;
}
#about_us ul li a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	display: block;
	line-height: 30px;
	height: 30px;
	width: 118px;
}
#about_us ul ul {
	position: absolute;
	visibility: hidden;
	top: 56px;
	padding-left: 1px;
}
#about_us ul li ul li a:hover {
	background-color: #1C70C0;
	width: 118px;
}
#about_us ul li ul li a {
	width: 118px;
	text-indent: 10px;
}
#about_us ul li a:hover {
	color: #FFF;
}
#about_us ul li:hover ul {
	visibility: visible;
}
#about_us ul li:hover {
}
#products {
	margin: 0px;
	width: 118px;
	height: 56px;
	float: left;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #FFF;
}
#products ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#products ul li {
	float: left;
	position: relative;
	list-style-type: none;
}
#products ul li ul li {
	background-color: #008080;
	width: 118px;
	border-top-width: 1.5px;
	border-top-style: solid;
	border-top-color: #FFF;
}
#products ul li a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	display: block;
	line-height: 30px;
	height: 30px;
	width: 118px;
}
#products ul ul {
	position: absolute;
	visibility: hidden;
	top: 56px;
	padding-left: 1px;
}
#products ul li ul li a:hover {
	background-color: #18769D;
	width: 118px;
}
#products ul li ul li a {
	width: 118px;
	text-indent: 10px;
}
#products ul li a:hover {
	color: #FFF;
}
#products ul li:hover ul {
	visibility: visible;
}
#products ul li:hover {
}
#dietary {
	margin: 0px;
	width: 118px;
	height: 56px;
	float: left;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #FFF;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #FFF;
}
#dietary ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#dietary ul li {
	float: left;
	position: relative;
	list-style-type: none;
}
#dietary ul li ul li {
	background-color: #DD572B;
	width: 118px;
	border-top-width: 1.5px;
	border-top-style: solid;
	border-top-color: #FFF;
}
#dietary ul li a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	display: block;
	line-height: 30px;
	height: 30px;
	width: 118px;
}
#dietary ul ul {
	position: absolute;
	visibility: hidden;
	top: 60px;
	padding-left: 15px;
}
#dietary ul li ul li a:hover {
	background-color: #FF6531;
	width: 118px;
}
#dietary ul li ul li a {
	width: 118px;
	text-indent: 10px;
}
#dietary ul li a:hover {
	color: #FFF;
}
#dietary ul li:hover ul {
	visibility: visible;
}
#dietary ul li:hover {
}
#online-shop {
	margin: 0px;
	width: 118px;
	height: 64px;
	float: left;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
}
#online-shop ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#online-shop ul li {
	float: left;
	position: relative;
	list-style-type: none;
}
#online-shop ul li ul li {
	background-color: #DD572B;
	width: 118px;
	border-top-width: 0.5px;
	border-top-style: solid;
	border-top-color: #FFF;
	padding-left: 0px;
	margin-left: 0px;
}
#online-shop ul li a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	display: block;
	line-height: 30px;
	height: 30px;
	width: 118px;
}
#online-shop ul ul {
	position: absolute;
	visibility: hidden;
	top: 60px;
	padding-left: 15px;
}
#online-shop ul li ul li a:hover {
	background-color: #FF6531;
	width: 118px;
	margin-top: 0px;
}
#online-shop ul li ul li a {
	width: 118px;
	text-indent: 10px;
}
#online-shop ul li a:hover {
	color: #FFF;
}
#online-shop ul li:hover ul {
	visibility: visible;
}
#online-shop ul li:hover {
}
h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #107E3A;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #09491C;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 18px;
}
h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 55px;
	color: #09491C;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 45px;
}
h4 a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 55px;
	line-height: 45px;
	color: #0D491B;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 0px;
}
#home2 {
	margin: 0px;
	padding: 0px;
	width: 139px;
	height: 68px;
	float: left;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #FFF;
}
